@import url(fontiran.css);
 @font-face {
  font-family: 'BYekan';
  src: url('fonts/BYekan.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
html, body {
    direction: rtl !important;
    text-align: right !important;
    font-family: BYekan !important;
    font-weight: 400;
    margin: 0;
    padding: 0;
	
}

#app-dl-modal .app-dl-modal-content{
    border: none !important;
    box-shadow: 0 0 15px rgba(0,0,0,.25);
    border-radius: 10px;
}

#app-dl-modal .progress{
    position: relative;
    background-color: #ecf0f1;
    height: 15px;
    border-radius: 10px 10px 0 0;
}

#app-dl-modal .progress-remaining{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #414852;
    border-radius: 10px 0 0 0;
    z-index: 2;
}

#app-dl-modal .modal-body{
    font-size: 1.25rem;
    font-weight: bold;
    background-color: #38bc8d;
    padding: .75rem 3rem;
}

#app-dl-modal .phone-img{
    width: 100%;
    margin-bottom: .5rem;
}

#app-dl-modal .app-dl-caption{
    color: #fff;
    text-align: center;
}

#app-dl-modal .app-dl-footer{
    padding: 1rem 3rem;
}
#app-dl-modal .common-btn{
    display: block;
    width: 100%;
    font-size: 1.5rem;
    font-weight: 900;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 2px 0 rgba(0,0,0,.4);
    box-shadow: 0 3px 10px rgba(0,0,0,.15);
    padding: .75rem 1rem;
    margin-bottom: .75rem;
    border-radius: 30px;
    outline: none;
    cursor: pointer;
}

#app-dl-modal .app-dl-btn{
    overflow: hidden;
    position: relative;
    background: rgb(16,209,244);
    background: linear-gradient(117deg, #10d1f4 18%, #0cb7ec 44%, #089ce5 85%);
    color: #fff;
}

#app-dl-modal .app-dl-img{
    position: absolute;
    width: 68px;
    top: 0;
    left: 5%;
    opacity: .5;
}

#app-dl-modal .ignore-btn{
    background-color: #fff;
    border: none;
    text-shadow: none;
}

#app-dl-tip {
    font-size: 1.15rem;
    font-weight: 600;
    text-align: center;
    color: #fff;
    background-color: rgba(61, 61, 61, .85);
    padding: .65rem 0;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%
}

#app-dl-tip #app-tip-close-btn{
    color: #fff;
    background: transparent;
    border: none;
    font-size: 1.5rem;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#app-dl-tip #app-dl-btn{
    color: #fff;
    position: relative;
    background: rgb(16,209,244);
    background: linear-gradient(117deg, #10d1f4 18%, #0cb7ec 44%, #089ce5 85%);
    text-shadow: 0 2px 0 rgba(0,0,0,.4);
    box-shadow: 0 3px 10px rgba(0,0,0,.15);
    padding: .6rem 1.5rem;
    border-radius: 30px;
    outline: none;
    cursor: pointer;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: .5rem;
}

#app-dl-tip #app-dl-btn .app-dl-img{
    position: absolute;
    width: 68px;
    top: 0;
    left: 5%;
    opacity: .3;
}